Information on source package webalizer

Available versions

ReleaseVersion
jessie2.23.08-1
stretch2.23.08-1
buster2.23.08-3.1
bullseye2.23.08-3.1
sid2.23.08-3.1

Resolved issues

BugDescription
TEMP-0359745-ECBE05webalizer: symlink vulnerability

Search for package or bug name: Reporting problems